<?xml version="1.0" encoding="utf-8"?>
<Game id="48508" name="劳里克：只可前行" version="20150724" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Rawlik Only forward.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
